body { background: url(background.png) top repeat-x #FBFBFB}
a:link { color: rgb(192, 192, 192); text-decoration: none; }
a:visited { color: rgb(192, 192, 192); text-decoration: none; }
a:hover { text-decoration: none; color: rgb(255, 153, 0);  }
a:active {
	color: rgb(0,102,204);
	text-decoration: none;
}
a img { border: 0px none; }
*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
:focus,:active{outline: none;}
a:focus,a:active{outline: none; text-decoration: none;}
nav,footer,header,aside{display: block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a,a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: inherit;}
.wpmd { display: none; font-size: 13px; font-family: 'Arial'; font-style: normal; font-weight: normal; text-align: justify; }
DIV, UL, OL { margin-top: 0px; margin-bottom: 0px; }
.container {
    max-width: 1070px;
    margin: 0 auto;
    min-height: 300px;
}
.container-footer {
    max-width: 1070px;
    margin: 0 auto;
    padding: 0 15px 0 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.container-footer p {
    
    text-align: center;
}
.container-footer p span{
    
    padding: 10px 0 10px 0;
}
.logo img {
padding-top: 10px;
padding-left: 10px;
}
.menu-wrap {
    padding-bottom: 18px;
    /*background-color: rgb(51,51,51); */
}
.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
.menu li {
    margin-top: 5px;
     line-height: 36px; margin: 25px 6px 0px 0px; text-align: center; font-size: 18px; padding: 0px 9px; background: none repeat scroll 0% 0% rgb(46, 46, 46); border-radius: 6px 6px 6px 6px;font-weight: bold;
}
.menu li:hover { background: none repeat scroll 0% 0% rgb(31, 32, 32); }
.menu li a { color: rgb(255, 255, 255); text-decoration: none; }
.menu li a:hover { color: rgb(36, 170, 254); text-decoration: none; }
.menu img{
    object-fit: cover;
    height: 26px;
    margin-top: 5px;
}
.content {
    padding: 15px 0 30px 0;
}
.content__title {
    font-size: 2em;
    color: rgb(36, 170, 254);
    font-weight: 700;
    padding: 15px 15px 30px 15px;
}
.mail-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px 30px;
}
.mail {
    padding-top: 16px;
}
.links {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    padding-bottom: 30px;
}
.links__item {
    padding-top: 20px;
}
.links__item a{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 16px;
}
.links__item a:hover {
    text-decoration: none; color: rgb(255, 153, 0); 
}
.links__name {
    color: rgb(32, 32, 32);
    
}
.links__name:hover {
    color: rgb(255, 153, 0);
}
.links__info {
    color: rgb(83, 5, 57);
    text-decoration: underline
}
.links__info:hover {
    color: rgb(255, 153, 0); 
}
.links img {
    width: 320px;
    height: 240px;
}
.description {
    font-size: 12px;
    font-family: 'Arial';
    font-style: normal;
    font-weight: normal;
    text-align: justify;
    padding: 0 10px 0 10px;
}
.last-link {
    font-size: 14px;
    font-family: 'Arial';
    font-style: normal;
    font-weight: normal;
    text-align: justify;
    padding-left: 15px;
}
footer {
    
    width: 100%;
    min-height: 120px;
    
    background-color: rgb(51,51,51);
}
.copyright {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.copyright-main {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around; 
}
.copyright-main a {
    padding: 10px;
    
}
.show {
    display: none;
}
@media (max-width: 680px) {
    .links img {
        width: 288px;
        height: 216px;
    }
    .copyright {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }
    footer {
    
        
        min-height: 120px;
        
    }
}
@media (max-width: 580px) {
    .links img {
        width: 200px;
        height: 160px;
    }
}
@media (max-width: 550px) {
    .menu-wrap {
        padding-bottom: 18px;
        background-color: rgb(51,51,51); 
    }
    .menu {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: column;
        font-family: "Open Sans", Arial, Helvetica, sans-serif;
    }
    .menu li {
        margin: 12px 6px 0px 0px;
    }
    .logo {
        padding-bottom: 12px;
    }
    .description {
        font-size: 16px;
        line-height: 18px;
        
    }
    .links__info {
        font-size: 14px;
        text-decoration: none;
        text-align: center;
        
    }
    .links__name {
        font-size: 14px;
        
    }
    .last-link {
        font-size: 20px;
        
    
    }
    
    .links__item a{
        max-width: 200px;
    }
}
@media (max-width: 410px) {
    .links img {
        width: 144px;
        height: 108px;
    }
}
#coomeet_container {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-bottom: 30px;
}
.active {
    text-decoration: underline;
}
.stories {
    widows: 100%;
    margin: 0 auto;

}
.stories-item {
    display: flex;
    align-items: flex-start;
    padding-bottom: 30px;

}

.stories-item h2{
    font-size: 1.5em;
    line-height: 1.1em;
    font-weight: 700;
    text-decoration: underline;
    padding-bottom: 20px;

}
.stories-item div{
    padding: 0 20px 0 10px;

}    
.stories-item p{
    font-size: 13px;
    line-height: 14px;
    font-family: 'Arial';
    font-style: normal;
    font-weight: normal;
    text-align: justify;

}




@media (max-width: 900px) {
    
    
    
    .stories-item p{
        font-size: 15px;
        line-height: 16px;
        
        
}
    .stories-item img{
    width: 200px;
    height: 190px;

}
}
@media (max-width: 600px) {

    .hide {
        display: none;
    }
    .show {
        display: block;
        padding-bottom: 10px;
    }
    
    
    
    .stories-item {
        flex-direction: column-reverse;
        font-size: 15px;
        line-height: 16px;
        
        
}
    .stories-item img{
        padding-top: 15px;
    width: 75vw;
    height: 70vw;

}
}